#ifndef INCLUDED_OOO_VBA_OFFICE_MSOBALLOONERRORTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOBALLOONERRORTYPE_HPP

#include "ooo/vba/office/MsoBalloonErrorType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOBALLOONERRORTYPE_HPP
